<?php

/**
 * Auto Services Template.
 *
 * @package Auto Dealer Forms
 */

include(plugin_dir_path(__DIR__) . '/includes/service_data.php');

?>

<ul class="grid grid-cols-2 lg:grid-cols-3 gap-8">

    <?php foreach ($auto_services as $service) { ?>

        <li class="md:flex md:space-x-4 space-y-4 md:space-y-0 items-center">
            <img class="p-4 bg-gray-200 rounded-xl" src="<?= get_template_directory_uri() . '/assets/images/services/' . $service['service_image'] . '.png' ?>" alt="">
            <div class="flex flex-col">
                <h3 class="font-bold"><?= $service['service_name'] ?></h3>
            </div>
        </li>


    <?php } ?>

</ul>