<?php

/**
 * Auto Dealer Forms
 *
 * @package       Auto Dealer Forms
 * @author        harpLabs Inc
 *
 * @wordpress-plugin
 * Plugin Name:       Auto Dealer Forms
 * Plugin URI:        https://harplabs.com
 * Description:       Customize Your Auto Dealershop WordPress Site with powerful, professional and intuitive forms.
 * Version:           1.0.0
 * Author:            harpLabs Inc
 * Author URI:        https://harplabs.com
 * Requires PHP:      7.0
 * Requires at least: 5.8
 */

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

include plugin_dir_path(__FILE__) . 'includes/form_database_tables.php';
include plugin_dir_path(__FILE__) . 'includes/form_validation.php';
include plugin_dir_path(__FILE__) . 'includes/form_shortcodes.php';


register_activation_hook(__FILE__, 'createFormDataBaseTables');
add_action('admin_post_contactus', 'contactUsValidation');
add_action('admin_post_nopriv_contactus', 'contactUsValidation');
